###

###

###

###

###

###

    ATAN(3)             Linux Programmer's Manual             ATAN(3)

    NAME
           atan - arc tangent function

    SYNOPSIS
           #include <math.h>

           double atan(double x);

    DESCRIPTION
           The  atan() function calculates the arc tangent of x; that
           is the value whose tangent is x.

    RETURN VALUE
           The atan() function returns the arc tangent in radians and
           the  value  is  mathematically defined to be between -PI/2
           and PI/2 (inclusive).

    CONFORMING TO
           SVID 3, POSIX, BSD 4.3, ISO 9899

### SEE ALSO

acos, asin, atan2, cos, sin, tan,

                               June 8, 1993                         1

Top | Master Index | Keywords | Functions

This manual page was brought to you by mjl_man V-2.0